package com.ruoyi.system.domain;

public class SysStatus {
    public String controllerId;
    public String fleetId;
    public String status;
    public String createTime;


    public String getControllerId() {
        return controllerId;
    }
    public void setControllerId(String controllerId) {
        this.controllerId = controllerId;
    }
    public String getFleetId() {
        return fleetId;
    }
    public void setFleetId(String fleetId) {
        this.fleetId = fleetId;
    }
    public String getStatus() {
        return status;
    }
    public void setStatus(String status) {
        this.status = status;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    @Override
    public String toString() {
        return "SysStatus{" +
                "controllerId='" + controllerId + '\'' +
                ", fleetId='" + fleetId + '\'' +
                ", status='" + status + '\'' +
                ", createTime='" + createTime + '\'' +
                '}';
    }
}
